<!DOCTYPE html>
<html lang ="en">
    <head>
        <title>Photo Gallery</title>
        <link rel="stylesheet" href="styling.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    </head>
    <body>
         <!-- navigasi container -->
         <header class="header">
            <nav class ="navbar navbar-style">
                <div class="container">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#the-icon">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="the-icon">
                        <ul class="nav navbar-nav navbar-right">
                            <li><a href="index.html">home</a></li>
                            <li><a href="photo.html">photo</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- Header container -->
        <div class="header-container2">
            <p>Welcome!</p>
            <h3>to my photo gallery</h3>
        </div>
        <!-- Body container -->
        <div class="photo">
            <img src="image\WEB\1.jpg" width="421px" >
            <img src="image\WEB\2.jpg" width="421px">
            <img src="image\WEB\3.jpg" width="421px">
            <img src="image\WEB\4.jpg" width="421px">
            <img src="image\WEB\5.jpg" width="421px">
            <img src="image\WEB\6.jpg" width="421px">
            <img src="image\WEB\7.jpg" width="421px">
            <img src="image\WEB\8.jpg" width="421px">
            <img src="image\WEB\9.jpg" width="421px">
            <img src="image\WEB\10.jpg" width="421px">
            <img src="image\WEB\11.jpg" width="421px">
            <img src="image\WEB\12.jpg" width="421px">
        </div>
        
        <!-- Footer container -->
        <div class="footer-container">
            <div class="newtext">
                <h5>Interested?</h5>
                <h1>LET'S WORK TOGETHER</h1>
            </div>
            <div class="social-icons">
                <a href="https://twitter.com/alfnams"><img src="image/wtwitter.png" width="50" alt="" style="margin:0px 10px 3px" /></a>
                <a href="https://www.instagram.com/alfnms/"><img src="image/winstagram.png" width="50" alt="" style="margin:0px 10px" /></a>
                <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber"><img src="image/wyoutube.png" width="55" alt="" style="margin:0px 10px 9px" /></a>
            </div>
        </div>
    </body>